// .header{
//     background-color: #8080807a;
// }
// .htag{
//     margin-left: 12px;
//     font-weight: bold;
// }
// .status{
//     margin-top: 0px;
  
//     width: 143px;
//     border-radius: 0px 0px 37px 37px;
//     height: 30px;
// }
// .statush{
//     margin-left: 27px;
//     margin-top: 0px;
// }
// .spanstyle{
//     margin-top: 15px;
//     margin-left: 11px;
//     font-size: 17px;
// }

 
// .contentHeader{
//     background-color:#EAEDED  ;
//     height: 40px;
// }
// .title_bar{
//     --background: #33c7ff;
//     // height: 91px;
//     position: relative;
// }
.title{
    color:white;
    margin-left: 15px;
}
.status_btn{
    float: right;
    padding: 6px;
    margin-top: -5px;
    width: 30%;
    background-color:#F56F27 ;
   

}
.pending_btn{
    background-color:#2b2b63;
}
.assigned_btn{
    background-color:#33c7ff;
}
.progress_btn{
    background-color:red;
}
.job_day{
    font-weight: bold;
    font-size: 18px;
}
.jobDetails{
    color:black;
    font-size: 17px;
   
    margin-left: 15px;
}
.searchbox{
  
    background: white;
    border-radius: 25px
}

.btn_color{
    background: #57cb49;
    color: white;
}
.card_style{
    min-height: 200px;
    overflow: hidden;
}
.carnumber{
    font-weight: bold;
    font-size: 20px;
}
.col_size{
    margin-top: -32px;
}
.toggle-class{
    padding: 25px 0;
}
.jobsScreen{
    overflow: auto;
}
// .ion-btn{
//     width: 86px;
//     height: 34px;
//     border-radius: 25px;
//     // color: white;
//     // background-color: #3496ba;
  
// }
// // .title_icons{
// //     filter: invert(1);
// // }
// .building_btn{
//     width:92px !important;
// }
.ion-btn1{
    width: 102px;
    height: 34px;
    border-radius: 25px;
}
.maindiv{
    height: 300px;
}
.date{
    float: right;
}
.car_logo{
        font-size: 25px;
    vertical-align: text-bottom;
}
// ion-footer {
//     height: 56px ;
//     // &.footer-ios {
     
//     // }
//   }

 ion-content #shadow-root main{
      border-radius: 80px;
  }

//   .pending-icon{
 
//     font-size: 27px;
//     position: absolute;
//     top: -3px;
//     right: 38px;
//     height: 59%;
//   }
//   .completed-icon{
//     font-size: 27px;
//     position: absolute;
//     top: 10px;
//     right: 46px;
//     height: 27%;
  
//   }


//   .assigned-icon{
//     font-size: 15px;
//     vertical-align: middle;
//     // height: 19%;
//   }
//   .searchstyle{
//       height: 10px;
//       border-radius: 40px;
//   }
//   .scrolling-wrapper {
//     overflow-x: scroll;
//     overflow-y: hidden;
  
  
   
//   }
//   .scroll{
//     height: 100px;
//     overflow: scroll;
//   }
.filter_btn{
    color: white;
    background-color: #3496ba;;
   
}
.icon_color{
    filter: invert(1);
}
// @media only screen and (max-height: 720px) and (max-width: 550px) {
//     ion-footer {
//       &.footer-ios {
//         margin-top: -5% !important;
//         margin-bottom: -3%;
//       }
//     }
//   }

//   @media only screen and (max-width: 600px) {
//     ion-footer {
//       &.footer-ios {
//         // background-image: none;
//         height: 116px !important;
//         margin-top: -42px !important;
//       }
//     }
//   }
